# Acme Corp

Pro Plan

dashboard

Dashboard

folder_copy

Groups

bar_chart

Analytics

settings

Settings

search
expand_more
sort

### Q3 Marketing Campaign

Created 2 days ago

Total Leads
1,240 trending_up 12%
Conv. Rate
4.8% arrow_upward 0.5%
+2

### Black Friday 2023

Archived

Ended Dec 1, 2023

Total Leads
5,100 Final
Visitors
42.5k Final
3 Variants Tested

### SaaS Webinar Series

Draft

Last edited 4 hours ago

0 Leads collected

### Product Hunt Launch

Active for 2 weeks

Total Leads
892 trending_down 2%
Impressions
12k arrow_upward 18%
add

### Create New Group

Start a new A/B test or campaign

Showing 1 to 4 of 12 groups